Apple permite la descarga de versiones antiguas de aplicaciones

Cuando se lanza un nuevo sistema operativo, todas las noticias se centran en las novedades que incorpora, y suele pasar poco tiempo hasta que las principales aplicaciones se actualizan para ser compatibles con el nuevo iOS. Pero en muchas ocasiones nos olvidamos de aquellos que, por tener dispositivos antiguos, no sólo no podrán actualizar a la nueva versión de iOS, sino que en muchos casos no podrán actualizar sus aplicaciones por no tener el nuevo sistema operativo. Según una captura enviada a Actualidad iPhone por un lector, parece que Apple puede estar cambiando ésto, y permitiendo a los usuarios con versiones antiguas de iOS la descarga de versiones anteriores de aplicaciones que sean compatibles con el sistema operativo que tengan instalado.

Como podéis ver en la imagen, al intentar descargar una aplicación, la App Store detecta que la versión que trataba de descargar no era compatible con su iOS, pero en lugar de cancelar la instalación, le ofrece la posibilidad de descargar una versión anterior que sí es compatible con su iOS. Una gran noticia para los que dispongan de dispositivos que no podrán actualizar a iOS 7 o que incluso se tuvieron que quedar en iOS 5.

Hasta ahora la única alternativa disponible era guardar las aplicaciones en tu disco duro del ordenador para asegurarte que podrías reinstalarla en tu dispositivo siempre que quisieras. Con esta nueva opción que ofrece Apple, los usuarios de iOS con dispositivos antiguos pueden estar tranquilos. No tenemos confirmación por parte de Apple, y desconocemos si esto será así para cualquier aplicación, o dependerá de que los desarrolladores ofrezcan esa opción en la App Store. Si alguno de nuestro lectores con dispositivos “anticuados” consigue más información, os agradeceríamos que nos la comunicarais para poder publicarla en este mismos artículo.

Más información – ¿Preparado para actualizar a iOS 7? Todo lo que necesitas saber antes.

Fuente – Actualidad iPhone

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:

Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch


Categorías

iOS 5, iOS 6

Actualidad iPad era una web dedicada al iPad de Apple. Actualmente está integrada en la sección iPad de actualidadiphone.com

26 comentarios

  1.   David Vaz Guijarro dijo

    Ayudando a los usuarios con jailbreak.. para que no deban actualizar..

    Bien, Apple! 😀

  2.   incom2 dijo

    Acabo de sacar del cajon a mi viejo iPhone 3G con iOS 4.2.1 y he intentado descargar Whatsapp: en efecto, ha salido el mensaje de que la aplicación requiere 4.3 pero que existe una versión anterior compatible, y la ha bajado e instalado. NO LA HE PROBADO. Sé de primera mano que Whatsapp bloquea el login a usuarios con una versión demasiado antigua de Whatsapp, lo mismo que Instagram, pero si luego tengo tiempo lo probaré.

    1.    Luis Padilla dijo

      Pues luego nos cuentas si funciona!!!

      1.    incom2 dijo

        Lo he probado con Instagram y lo que me pensaba: mensaje diciendo que esta versión está caducada y que la actualice desde la App Store. Ahora la pelota está en el tejado de Instagram y los demás que apliquen las mismas restricciones que ellos, pero me da en la nariz que no van a hacer nada al respecto.

        Sobre Whatsapp esperaré a probarlo con una tercera persona que aún usa un iPhone 3G, porque no sé qué puede pasar si activo en dos teléfonos distintos un Whatsapp asociado al mi número (LINE por ejemplo borra todos los datos del primer teléfono, y no es nada agradable perder conversaciones y chats).

        A propósito de LINE, funciona perfectamente en iOS 4.2.1 y deja activar una nueva cuenta, etc etc etc. Igual que Facebook y Twitter. Ojalá todas las demás compañías tuvieran la misma mentalidad abierta.

      2.    Luis dijo

        Luis buenos días tengo una table iPad de 64 gm y tiene os 5.1 y no me deja actualizar programas de echo me elimino cidyn y la versión yotu te agradezco en lo que me puedas ayudar mi correo luisd9455@gmail.com desde Venezuela

  3.   lol dijo

    De las mejores noticias que he escuchado en mucho tiempo …. pequeña ayuda a los afectados por la obsolescencia programada y desde mi punto de vista la finalidad de esto es retraer a esos que solo hacían JAILBREAK por este motivo … que no son pocos, sobre todo después de hacer una restauración y perder versiones de apps que eran imposibles de recuperar de otra manera.

    1.    incom2 dijo

      Creo que acabo de demostrar que la obsolescencia programada la perpetran las compañías responsables de Instagram y Whatsapp entre otras. De Apple no me gusta que deje colgados a sus dispositivos en tema de actualizaciones, pero de verdad de la buena, en este rato que he recuperado mi iPhone 3G para probar esto de las apps anteriores, ME HE DESQUICIADO. Es lento. Horriblemente lento. Y Facebook que ya de por sí en un iPhone 4 puede hacerte perder la paciencia, en un iPhone 3G es para suicidarse. Apple hizo MUY bien en defenestrar al iPhone 3G tan pronto: su hardware era tan limitadísimo que a día de hoy se me antoja casi una broma de mal gusto.

    2.    jonathan ortiz dijo

      descarga la aplicación primero en tu PC por itunes, se intentara instalar y no dejara en el ipad, lo borras , y lo buscas en tu ipad y le das instalar y te saldrá que tienes una versión anterior para descargar eso con you tube, así me paso a mi

  4.   J. Ignacio Videla dijo

    Esta noticia es simplemente estupenda, muchos iDevices se quedaron en iOS 4 y 5 pero igual pueden correr apps como Facebook y eso 😀

  5. A donde debo ir para descargar Facebook para ipad1 gracias

  6.   Pilarchra dijo

    He intenso descargar ebook en iPad 1 y no me da opción de versiones anteriores. También quería descargar dropbox.. Podéis ayudarme?

    1.    Luis Padilla dijo

      Debería aparecer directamente al intentar descargarla. Si no te dice nada, será porque el desarrolladore de la aplicación no da opción a poder hacerlo. Depende de ellos.

      1.    Andrea dijo

        Hola Luis, Soy Andrea, sabes que tengo un ipad uno con ios 5.0.1 y un iPhone 3gs ios 6. Necesito instalar algunas apps sobre todo en el ipad, como FB, yahoo, gmail. Podrías ayudarme o decirme si alguien las tiene guardadas para poder contactarlo porfavor.

        Muchas gracias!!

  7.   Leonardo dijo

    Quisiera informacion para adquirir app para mi iphon 3G,no puedo chequear gmail por las cookies de safari y no puedo chequear facebook,q decepcion,cualquier chinbo lo hace mejor q un 3G,!!!!

  8.   Andres Rivas dijo

    Alguien me puede ayudar a descargar apps como facebook en mi ipad 1 con ios 5.1.1 porfavor no me sale la opcion de versiones anteriores pero si he visto videos donde si las descargan

  9.   Laura dijo

    Tengo iPhone 3 con iOS 4.1.2, intento descargar whatsapp y no me sale si quiero una actualización posterior ¿Que hago?

  10. Excelentes este tipo de post, enriquecen y ayudan muchísimo. Mil Gracias.

  11.   Rosa isela dijo

    Tengo un iPad con iOS 5.1 y no puedo instalar app siempre me aparece actualizar iOS 7.1 pero no la se actualizar

  12.   Jarvis García dijo

    Disculpen tengo un ipod 4
    6.1
    COmo puedo instalar facebook o aplicaciones anteriores porfa alguien tiene esas aplicaciones me las podía mandar

  13.   Albert dijo

    Tengo un Ipad 1 con el IOS 5.1.1 y estoy buscando desesperadamente una app tipo WORD o PAGES para procesar textos.
    No encuentro nada y lo que hay necesita versiones IOS 6x 7x 8x
    Alguna ayuda? Gracias

    1.    Jose Soriano dijo

      Saludos Alberto, puedes buscar la aplicacion llamada Docs To Go espero te sirva es muy buena y puedes hacer de todo con los documentos.

  14.   joshue dijo

    Gente me dieron un ipad 1 por la compra de un veloster , hasta donde se no sirve para nada esa version 5.1.1, que podria hacer..

  15.   Carlton dijo

    Tengo iPad 1 y no puedo descargar apps nuevas ya que mi iPad es iOS 5.1

  16.   Alberto osorio dijo

    No se puede creer que las personas que tenemos la primera tablee no podamos obtener lo nuevo de las nuevas versiones .
    Quiere decir que tenemos que botar nuestra primera tablee por que la uno no nos deja descargar lo que nos gusta y necesitamos.
    Quisiera saber quien me puede informar al respecto.

    Gracias .

    Alberto Osorio.

  17.   marco porras dijo

    Y ahora en el 2016 es igual.?

  18.   David dijo

    Y en Junio del 2017 el iPad v5.1 obsoleto habrá alguna solución

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.